h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_840 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_840 { position: relative; width: 932px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_840 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_840 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_840 a { color: inherit; }
#imTextObject_840 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_840 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_840 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_840 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_840 p { margin: 0; padding: 0; }
#imTextObject_840 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_840 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_840 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_840 .imUl { text-decoration: underline; }
#imTextObject_840 .ff0 { font-family: "Tahoma"; }
#imTextObject_840 .ff1 { font-family: "Arlekino"; }
#imTextObject_840 .ff2 { font-family: "Arlekino"; }
#imTextObject_840 .cf1 { color: #000000; }
#imTextObject_840 .cf2 { color: #FFFFFF; }
#imTextObject_840 .cf3 { color: #000000; }
#imTextObject_840 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_840 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_840 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_840 .cb1 { background-color: #000000; }
#imTextObject_840 .cb2 { background-color: transparent; }
#imTextObject_840 .cb3 { background-color: #000000; }
#imCell_1582 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1582 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1582 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1582 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1582 a { color: inherit; }
#imTextObject_1582 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1582 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1582 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1582 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1582 p { margin: 0; padding: 0; }
#imTextObject_1582 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1582 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1582 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1582 .imUl { text-decoration: underline; }
#imTextObject_1582 .ff0 { font-family: "Tahoma"; }
#imTextObject_1582 .ff1 { font-family: "Georgia"; }
#imTextObject_1582 .ff2 { font-family: "Georgia"; }
#imTextObject_1582 .cf1 { color: #000000; }
#imTextObject_1582 .cf2 { color: #FFFFFF; }
#imTextObject_1582 .cf3 { color: #FF0000; }
#imTextObject_1582 .cf4 { color: #FFBF00; }
#imTextObject_1582 .cf5 { color: #000000; }
#imTextObject_1582 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1582 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1582 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1582 .cb1 { background-color: #000000; }
#imTextObject_1582 .cb2 { background-color: transparent; }
#imTextObject_1582 .cb3 { background-color: #FF0000; }
#imTextObject_1582 .cb4 { background-color: #FFBF00; }
#imTextObject_1582 .cb5 { background-color: #000000; }
#imCell_1588 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1588 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1588 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1589 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1589 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1589 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1589 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1589 a { color: inherit; }
#imTextObject_1589 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1589 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1589 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1589 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1589 p { margin: 0; padding: 0; }
#imTextObject_1589 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1589 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1589 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1589 .imUl { text-decoration: underline; }
#imTextObject_1589 .ff0 { font-family: "Tahoma"; }
#imTextObject_1589 .ff1 { font-family: "Georgia"; }
#imTextObject_1589 .ff2 { font-family: "Georgia"; }
#imTextObject_1589 .cf1 { color: #000000; }
#imTextObject_1589 .cf2 { color: #FFFFFF; }
#imTextObject_1589 .cf3 { color: #FF0000; }
#imTextObject_1589 .cf4 { color: #FFBF00; }
#imTextObject_1589 .cf5 { color: #000000; }
#imTextObject_1589 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1589 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1589 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1589 .cb1 { background-color: #000000; }
#imTextObject_1589 .cb2 { background-color: transparent; }
#imTextObject_1589 .cb3 { background-color: #FF0000; }
#imTextObject_1589 .cb4 { background-color: #FFBF00; }
#imTextObject_1589 .cb5 { background-color: #000000; }
#imCell_1590 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1590 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1590 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1591 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1591 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1591 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1591 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1591 a { color: inherit; }
#imTextObject_1591 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1591 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1591 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1591 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1591 p { margin: 0; padding: 0; }
#imTextObject_1591 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1591 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1591 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1591 .imUl { text-decoration: underline; }
#imTextObject_1591 .ff0 { font-family: "Tahoma"; }
#imTextObject_1591 .ff1 { font-family: "Georgia"; }
#imTextObject_1591 .ff2 { font-family: "Georgia"; }
#imTextObject_1591 .cf1 { color: #000000; }
#imTextObject_1591 .cf2 { color: #FFFFFF; }
#imTextObject_1591 .cf3 { color: #FF0000; }
#imTextObject_1591 .cf4 { color: #FFBF00; }
#imTextObject_1591 .cf5 { color: #000000; }
#imTextObject_1591 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1591 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1591 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1591 .cb1 { background-color: #000000; }
#imTextObject_1591 .cb2 { background-color: transparent; }
#imTextObject_1591 .cb3 { background-color: #FF0000; }
#imTextObject_1591 .cb4 { background-color: #FFBF00; }
#imTextObject_1591 .cb5 { background-color: #000000; }
#imCell_1592 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1592 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1592 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1593 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1593 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1593 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1593 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1593 a { color: inherit; }
#imTextObject_1593 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1593 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1593 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1593 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1593 p { margin: 0; padding: 0; }
#imTextObject_1593 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1593 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1593 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1593 .imUl { text-decoration: underline; }
#imTextObject_1593 .ff0 { font-family: "Tahoma"; }
#imTextObject_1593 .ff1 { font-family: "Georgia"; }
#imTextObject_1593 .ff2 { font-family: "Georgia"; }
#imTextObject_1593 .cf1 { color: #000000; }
#imTextObject_1593 .cf2 { color: #FFFFFF; }
#imTextObject_1593 .cf3 { color: #FF0000; }
#imTextObject_1593 .cf4 { color: #FFBF00; }
#imTextObject_1593 .cf5 { color: #000000; }
#imTextObject_1593 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1593 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1593 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1593 .cb1 { background-color: #000000; }
#imTextObject_1593 .cb2 { background-color: transparent; }
#imTextObject_1593 .cb3 { background-color: #FF0000; }
#imTextObject_1593 .cb4 { background-color: #FFBF00; }
#imTextObject_1593 .cb5 { background-color: #000000; }
#imCell_1594 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1594 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1594 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1595 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1595 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1595 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1595 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1595 a { color: inherit; }
#imTextObject_1595 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1595 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1595 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1595 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1595 p { margin: 0; padding: 0; }
#imTextObject_1595 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1595 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1595 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1595 .imUl { text-decoration: underline; }
#imTextObject_1595 .ff0 { font-family: "Tahoma"; }
#imTextObject_1595 .ff1 { font-family: "Georgia"; }
#imTextObject_1595 .ff2 { font-family: "Georgia"; }
#imTextObject_1595 .cf1 { color: #000000; }
#imTextObject_1595 .cf2 { color: #FFFFFF; }
#imTextObject_1595 .cf3 { color: #FF0000; }
#imTextObject_1595 .cf4 { color: #FFBF00; }
#imTextObject_1595 .cf5 { color: #000000; }
#imTextObject_1595 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1595 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1595 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1595 .cb1 { background-color: #000000; }
#imTextObject_1595 .cb2 { background-color: transparent; }
#imTextObject_1595 .cb3 { background-color: #FF0000; }
#imTextObject_1595 .cb4 { background-color: #FFBF00; }
#imTextObject_1595 .cb5 { background-color: #000000; }
#imCell_1596 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1596 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1596 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1597 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1597 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1597 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1598 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1598 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1598 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1598 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1598 a { color: inherit; }
#imTextObject_1598 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1598 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1598 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1598 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1598 p { margin: 0; padding: 0; }
#imTextObject_1598 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1598 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1598 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1598 .imUl { text-decoration: underline; }
#imTextObject_1598 .ff0 { font-family: "Tahoma"; }
#imTextObject_1598 .ff1 { font-family: "Georgia"; }
#imTextObject_1598 .ff2 { font-family: "Georgia"; }
#imTextObject_1598 .cf1 { color: #000000; }
#imTextObject_1598 .cf2 { color: #FFFFFF; }
#imTextObject_1598 .cf3 { color: #FF0000; }
#imTextObject_1598 .cf4 { color: #FFBF00; }
#imTextObject_1598 .cf5 { color: #000000; }
#imTextObject_1598 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1598 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1598 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1598 .cb1 { background-color: #000000; }
#imTextObject_1598 .cb2 { background-color: transparent; }
#imTextObject_1598 .cb3 { background-color: #FF0000; }
#imTextObject_1598 .cb4 { background-color: #FFBF00; }
#imTextObject_1598 .cb5 { background-color: #000000; }
#imCell_1733 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1733 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1733 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1733 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1733 a { color: inherit; }
#imTextObject_1733 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1733 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1733 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1733 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1733 p { margin: 0; padding: 0; }
#imTextObject_1733 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1733 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1733 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1733 .imUl { text-decoration: underline; }
#imTextObject_1733 .ff0 { font-family: "Tahoma"; }
#imTextObject_1733 .ff1 { font-family: "Georgia"; }
#imTextObject_1733 .ff2 { font-family: "Georgia"; }
#imTextObject_1733 .cf1 { color: #000000; }
#imTextObject_1733 .cf2 { color: #FFFFFF; }
#imTextObject_1733 .cf3 { color: #FF0000; }
#imTextObject_1733 .cf4 { color: #FFBF00; }
#imTextObject_1733 .cf5 { color: #000000; }
#imTextObject_1733 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1733 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1733 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1733 .cb1 { background-color: #000000; }
#imTextObject_1733 .cb2 { background-color: transparent; }
#imTextObject_1733 .cb3 { background-color: #FF0000; }
#imTextObject_1733 .cb4 { background-color: #FFBF00; }
#imTextObject_1733 .cb5 { background-color: #000000; }
#imCell_1737 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1737 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1737 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1738 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1738 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1738 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1738 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1738 a { color: inherit; }
#imTextObject_1738 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1738 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1738 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1738 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1738 p { margin: 0; padding: 0; }
#imTextObject_1738 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1738 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1738 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1738 .imUl { text-decoration: underline; }
#imTextObject_1738 .ff0 { font-family: "Tahoma"; }
#imTextObject_1738 .ff1 { font-family: "Georgia"; }
#imTextObject_1738 .ff2 { font-family: "Georgia"; }
#imTextObject_1738 .cf1 { color: #000000; }
#imTextObject_1738 .cf2 { color: #FFFFFF; }
#imTextObject_1738 .cf3 { color: #FF0000; }
#imTextObject_1738 .cf4 { color: #FFBF00; }
#imTextObject_1738 .cf5 { color: #000000; }
#imTextObject_1738 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1738 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1738 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1738 .cb1 { background-color: #000000; }
#imTextObject_1738 .cb2 { background-color: transparent; }
#imTextObject_1738 .cb3 { background-color: #FF0000; }
#imTextObject_1738 .cb4 { background-color: #FFBF00; }
#imTextObject_1738 .cb5 { background-color: #000000; }
#imCell_1739 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1739 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1739 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1740 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1740 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1740 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1740 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1740 a { color: inherit; }
#imTextObject_1740 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1740 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1740 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1740 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1740 p { margin: 0; padding: 0; }
#imTextObject_1740 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1740 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1740 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1740 .imUl { text-decoration: underline; }
#imTextObject_1740 .ff0 { font-family: "Tahoma"; }
#imTextObject_1740 .ff1 { font-family: "Georgia"; }
#imTextObject_1740 .ff2 { font-family: "Georgia"; }
#imTextObject_1740 .cf1 { color: #000000; }
#imTextObject_1740 .cf2 { color: #FFFFFF; }
#imTextObject_1740 .cf3 { color: #FF0000; }
#imTextObject_1740 .cf4 { color: #FFBF00; }
#imTextObject_1740 .cf5 { color: #000000; }
#imTextObject_1740 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1740 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1740 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1740 .cb1 { background-color: #000000; }
#imTextObject_1740 .cb2 { background-color: transparent; }
#imTextObject_1740 .cb3 { background-color: #FF0000; }
#imTextObject_1740 .cb4 { background-color: #FFBF00; }
#imTextObject_1740 .cb5 { background-color: #000000; }
#imCell_1741 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1741 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1741 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1742 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1742 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1742 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1743 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1743 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1743 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1743 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1743 a { color: inherit; }
#imTextObject_1743 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1743 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1743 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1743 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1743 p { margin: 0; padding: 0; }
#imTextObject_1743 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1743 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1743 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1743 .imUl { text-decoration: underline; }
#imTextObject_1743 .ff0 { font-family: "Tahoma"; }
#imTextObject_1743 .ff1 { font-family: "Georgia"; }
#imTextObject_1743 .ff2 { font-family: "Georgia"; }
#imTextObject_1743 .cf1 { color: #000000; }
#imTextObject_1743 .cf2 { color: #FFFFFF; }
#imTextObject_1743 .cf3 { color: #FF0000; }
#imTextObject_1743 .cf4 { color: #FFBF00; }
#imTextObject_1743 .cf5 { color: #000000; }
#imTextObject_1743 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1743 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1743 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1743 .cb1 { background-color: #000000; }
#imTextObject_1743 .cb2 { background-color: transparent; }
#imTextObject_1743 .cb3 { background-color: #FF0000; }
#imTextObject_1743 .cb4 { background-color: #FFBF00; }
#imTextObject_1743 .cb5 { background-color: #000000; }
